.one-sixth.column {
    width: 100% !important;
    display: block;
}

.title_exists_call {
    line-height: 18px;
    margin-top: 0px;
}

.inside_frame h3{
    line-height: 8px;
}

#btn_send_prov_chk {
    height: 50px;
    margin: 0 auto;
}

#sub_pop_prov {
    display: table;
}

#sub_pop_prov li {
    height: 95px;
}

div#sub_pop_prov {
    max-width: 100%;
}

div#pop_det {
    display: inline-flex;
}

div#per_pop_title {
    font-size: 20px;
    line-height: 25px;
    padding-top: 10px;
}

#pop_title {
    font-size: 20px;
}

#pop_title p{
    margin: 0 auto;
}

#frame_prov{
    padding-top:40px;
    padding-bottom:0px;
}

.breadcrumbs {
    margin-top: 100px;
    font-size: 18px;
    font-weight: 400;
}


@media only screen and (max-width: 1280px){
    .breadcrumbs {
        margin-top: 77px !important;
        font-size: 13px !important;
    }
}

input.cb_ctl_chk {
    display: inline !important;
}

#open_sogoacc {
    background: #6bd6fd !important;
    border-radius: 50px;
}

#Wrapper, #Content {
     background-color: #ffffff !important; 
}

.check
{
    opacity:0.5;
	color:#996;
}

.cb_item{
    text-align: center;
    /*padding-top: 5px;*/
}

.cb_ctl_chk
{
width: 20px;
height: 20px;
}

.img-thumbnail.img-check_chk{
    /*border: 2px solid #a2c6f6;
    border-radius: 12px;
    width: 100px;
    height: 100px;
    margin: 5px;*/
    border: none;
}

.cb_img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
    height: 60px !important;
}

.title_choice{
    font-size: 30px;
    background-color: #272727;
    border-radius: 5px 5px 12px 12px;
    color: white;
    padding: 5px;
}

.frame_choice{
    background-color: white;
    border-radius: 12px;
    border-style: solid;
    border-color: #272727;
    border-width: 2px 2px 2px 2px;
}

#frame_prov{
    margin: 10px;
}

@media only screen and (max-width: 767px){
     .section_wrapper .column.frame_item {

       width: 50% !important;
       clear: none !important; 
       text-align: center;
   }
}

.btn-success{
    width: 280px;
    border-radius: 20px !important;
    font-size: 20px !important;
}

.contact_thanks_form_btn_send{
    width: 280px;
    border-radius: 20px !important;
    font-size: 20px !important;
    color: #ffffff;
}

.btn_frame{
    width: 100%;
}

.one.wrap .one.column {
    width: 100% !important;
}

.face_1{
    width: 100%;
}
